Subject: Re: Donation Refund
From: Pirate Software <[email-masked]>
To: LyricWulf <[email-masked]>
Date: Sat, 2 Feb 2019 23:40:09 -0800

Hello,

You are welcome to attempt a chargeback and I will be disputing it if you
do so. Have a nice day.

Thanks,

-Thor

On Sat, Feb 2, 2019, 11:36 PM LyricWulf <[email-masked] wrote:

> Hello,
>
>
>
> The donation webpage did not confirm with me the amount. To my
> recollection nothing was out of the ordinary with the PayPal payment window.
>
>
>
> The chargeback window for PayPal Credit is 6 months. I am still eligible
> to file a chargeback if I desire to.
>
>
>
> An entry in your live donation banner is in NO way, in ANY form, a
> substitute for a payment confirmation at the point of sale. I hope you come
> to understand that.
>
>
>
> As I said, I’d rather not make this a headache for either of us. Don’t get
> stuck on this level.
>
>
>
> Thanks,
>
> LyricWulf
>
>
>
>
>
> *From: *Pirate Software <[email-masked]>
> *Sent: *Saturday, February 2, 2019 23:25
> *To: *LyricWulf <[email-masked]>
> *Subject: *Re: Donation Refund
>
>
>
> Hello,
>
> The page carries a confirmation prompt with every donation.
> As you paid via PayPal they have a mandatory checkout page for every
> donation.
>
> Further, your name was displayed in the donation banner with 800$ next to
> it for the next several months.
>
>
> PayPal allows 120 days for chargebacks.
> You waited 159 days to bring this to our attention and are no longer
> eligible to chargeback this donation.
>
> As per the public policy that you agreed to when making this donation we
> will not be refunding your donation.
>
> Thanks,
>
> -Pirate Software
>
>
>
> On Sat, Feb 2, 2019 at 10:35 PM LyricWulf <[email-masked]> wrote:
>
> Thank you for your response.
>
>
>
> The amount donated was not the intended donation amount (intended to be
> $8.00). In addition, there was no confirmation on the donation page for the
> amount in question. As you may see from my donation history, I do like to
> support the streamers that I love, but this amount is completely absurd. I
> did not agree to donate in that amount.
>
>
>
> I hope that you understand that I am not remorseful for donating to you,
> rather there seemed to be a technical issue at the time of the donation.
>
>
>
> I've thought this through and I would rather not make this a headache for
> either of us. I will gladly donate the correct amount once this issue is
> corrected.
>
>
>
> Thank you,
>
> LyricWulf
>
>
>
> On Sat, Feb 2, 2019 at 12:29 PM Pirate Software <
> [email-masked]> wrote:
>
> Hello,
>
> As listed on our donation page this isn't something that we do.
>
> All donations are final.
> There are no products or services rendered or exchanged for your
> donations.
> By donating, you agree to not charge back or refund any donations made and
> are paying for a virtual product not covered with buyer protection.
>
> Thanks,
>
>
>
> -Pirate Software
>
>
>
> On Sat, Feb 2, 2019 at 12:58 AM LyricWulf <[email-masked]> wrote:
>
> Dear Pirate Software,
>
> I am writing to request a refund on the donation placed by LyricWulf on 27
> Aug 2018 in the amount of $800.
>
> Please process the refund as soon as possible. Thank you for your
> cooperation, and have a nice day.
>
> Sincerely,
>
> LyricWulf
>
>
>